CVE-2020-21881

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Jul 31, 2023
Updated: Aug 4, 2023
CWE ID 352

Summary

CVE-2020-21881 is a Cross-Site Request Forgery (CSRF) vulnerability found in admin.php in DuxCMS 2.1. This vulnerability allows remote attackers to modify application data through article/admin/content/add. The affected product is DuxCMS version 2.1. To remediate the vulnerability, it is recommended to update the DuxCMS software to the latest version available. This vulnerability poses a medium risk with a base severity score of 6.5, an exploitability score of 2.8, and an impact score of 3.6 according to [email protected] assessment. The attack vector is through the network, and no privileges are required for exploitation. The integrity impact is high, while the confidentiality impact is none, and the availability impact is also none.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2020-21881 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options